<?php

return [
    //main
    'Тонкие матрасы на диван и ортопедические матрасы | Купить в Днепре, Киеве, Харькове, Львове: цена, отзывы, продажа' => 'Тонкі матраци на диван і ортопедичні матраци | Купити в Дніпрі, Києві, Харкові, Львові: ціна, відгуки, продаж ',
    'Выравнивающие матрасы на диван, ортопедические матрасы от производителя | Цены | Бесплатная доставка матрасов для дивана по Украине' => 'Вирівнюючі матраци на диван, ортопедичні матраци від виробника | Ціни | Безкоштовна доставка матраців для дивана по Україні ',
    'матрасы на диван, купить матрас на диван, ортопедические матрасы, купить ортопедический матрас' => 'матраци на диван, купити матрац на диван, ортопедичні матраци, купити ортопедичний матрац',
    'Доставка и оплата' => 'Доставка і оплата',
    'О нас' => 'Про нас',
    'Интернет-магазин топперов на диван, ортопедических матрасов и спальных аксессуаров' => 'Інтернет-магазин топgерів на диван, ортопедичних матраців та спальних аксесуарів',
    'Поиcк' => 'Пошук',
    'Гарантия и возврат' => 'Гарантія та повернення',
    'Избранное' => 'Обране',
    'Сравнение' => 'Порівняння',
    'Корзина' => 'Кошик',
    'Контакты' => 'Контакти',
    'Матрасы на диван' => 'Матраци на диван',
    'Ортопедические матрасы' => 'Ортопедичні матраци',
    'Футоны' => 'Футони',
    'Наматрасники' => 'Наматрацники',
    'Подушки' => 'Подушки',
    'Одеяла' => 'Ковдри',
    'Информация' => 'Інформація',
    'Разное' => 'Різне',
    'Правила эксплуатации матраса' => 'Правила експлуатації матраца',
    'Политика безопасности' => 'Політика безпеки',
    'Условия соглашения' => 'Умови згоди',
    'Блог' => 'Блог',
    'График работы' => 'Графік роботи',
    'Пн - Вс с 9 до 21' => 'Пн - Нд з 9 до 21',
    'Без выходных' => 'Без вихідних',
    'Просмотренные товары' => 'Переглянуті товари',
    'Наличие на складе' => 'Наявність на складі',

    //category
    'Главная' => 'Головна',
    'Очистить' => 'Очистити',
    'По рейтингу' => 'За рейтингом',
    'По возрастанию цены' => 'За зростанням ціни',
    'По убыванию цены' => 'За зменшенням ціни',
    'Бесплатная доставка' => 'Безкоштовна доставка',
    'грн.' => 'грн.',
    'Добавить в сравнение' => 'Додати в порівняння',
    'Добавить в избранное' => 'Додати в обране',
    'Сортировать' => 'Сортувати',
    //
    'Топ продаж' => 'Топ продажів',
    'Супер цена' => 'Супер ціна',

    //product
    'Дважды нажмите, чтобы увеличить' => 'Двічі натисніть, щоб збільшити',
    'Характеристика' => 'Характеристика',
    'Значение' => 'Значення',
    'Купить' => 'Купити',
    'Доставка' => 'Доставка',
    'Адресная доставка 150-600 грн.' => 'Адресна доставка 150-600 грн.',
    'Сертификаты качества' => 'Сертифікати якості',
    'Контроль качества' => 'Контроль якості',
    'Гарантия возврата' => 'Гарантія повернення',
    'Нет нужного размера или формы?' => 'Немає потрібного розміру або форми?',
    'Купить в кредит за 5 минут' => 'Купити в кредит за 5 хвилин',
    'Перед оформлением кредита обязательно согласуйте с менеджером интернет-магазина срок доставки!' => "Перед оформленням кредиту обов'язково узгодьте з менеджером інтернет-магазину термін доставки!",
    '1) Узнайте доступную сумму кредита по мгновенной рассрочке Приватбанка любым удобным способом:' => '1) Дізнайтеся доступну суму кредиту по миттєвої розстрочення Приватбанку будь-яким зручним способом:',
    'здесь' => 'тут',
    'SMS с текстом ' => 'SMS з текстом',
    'на номер' => 'на номер',
    'Выберите размер' => 'Виберіть розмір',
    '3) Укажите срок кредита в месяцах (от 1 до 24)' => '3) Вкажіть термін кредиту в місяцях (від 1 до 24)',
    '4) Нажмите "Оформить кредит"' => '4) Натисніть "Оформити кредит"',
    'От 1 до 24' => 'Від 1 до 24',
    'Количество платежей' => 'Кількість платежів',
    'Сумма месячного платежа' => 'Сума місячного платежу',
    'Оформить кредит' => 'Оформити кредит',
    'Похожие товары' => 'Схожі товари',
    'Наименование' => 'Найменування',
    'Расчет нестандартного размера' => 'Розрахунок нестандартного розміру',
    'Цена за 1 кв.м.' => 'Ціна за 1 кв.м.',
    'Ширина (см)' => 'Ширина (см)',
    'Ширина' => 'Ширина',
    'Длина (см)' => 'Довжина (см)',
    'Длина' => 'Довжина',
    'Цена' => 'Ціна',
    'Также изготавливаем' => 'Також виготовляємо',
    'матрасы круглой формы' => 'матраци круглої форми',
    '3.14 х радиус(м) х радиус (м) х цена 1 кв.м.' => '3.14 х радіус (м) х радіус (м) х ціна 1 кв.м.',
    'матрасы произвольной формы' => 'матраци довільної форми',
    '1.2 х площадь (кв.м.) х цена 1 кв.м.' => '1.2 х площа (кв.м.) х ціна 1 кв.м.',
    'Срок кредита в месяцах' => 'Термін кредиту в місяцях',
    'Необходимо заполнить "Срок кредита в месяцах' => 'Необхідно заповнити "Термін кредиту в місяцях"',
    'Отзывы' => 'Відгуки',
    'Оставьте, пожалуйста, отзыв' => 'Залиште, будь ласка, відгук',
    'Отзыв' => 'Відгук',
    'Имя' => "Ім'я",
    'Отзыв добавляется не сразу, а после модерации' => 'Відгук додається не відразу, а після модерації',
    'Отправить' => 'Відправити',
    'Оставить отзыв' => 'Залишити відгук',
    'отзывов' => 'відгуків',
    'Стоимость доставки' => 'Вартість доставки',
    'ЕММ - ведущий производитель матрасов в Украине' => 'ЕММ – провідний виробник матраців в Україні',

    //other
    'Поиск по запросу' => 'Пошук по запиту',
    'Как с Вами связаться' => 'Як з вами зв\'язатися',
    'Заказать' => 'Замовити',
    'Удалить' => 'Видалити',
    'Корзина. Интернет-магазин Matrasovich.com.ua' => 'Кошик. Інтернет-магазин Matrasovich.com.ua',
    'Корзина на Matrasovich.com.ua' => 'Кошик на Matrasovich.com.ua',
    'Сравнение. Интернет-магазин Matrasovich.com.ua' => 'Порівняння. Інтернет-магазин Matrasovich.com.ua ',
    'Сравнение на Matrasovich.com.ua' => 'Порівняння на Matrasovich.com.ua',
    'Избранное. Интернет-магазин Matrasovich.com.ua' => 'Обране. Інтернет-магазин Matrasovich.com.ua ',
    'Избранное на Matrasovich.com.ua' => 'Обране на Matrasovich.com.ua ',
    'О нас. Интернет-магазин Matrasovich.com.ua' => 'Про нас. Інтернет-магазин Matrasovich.com.ua ',
    'О нас на Matrasovich.com.ua' => 'Про нас на Matrasovich.com.ua',
    'Гарантия и возврат. Интернет-магазин Matrasovich.com.ua' => 'Гарантія та повернення. Інтернет-магазин Matrasovich.com.ua ',
    'Гарантия и возврат на Matrasovich.com.ua' => 'Гарантія та повернення на Matrasovich.com.ua',
    'Правила эксплуатации матраса. Интернет-магазин Matrasovich.com.ua' => 'Правила експлуатації матраца. Інтернет-магазин Matrasovich.com.ua ',
    'Правила эксплуатации матраса на Matrasovich.com.ua' => 'Правила експлуатації матраца на Matrasovich.com.ua',
    'Политика безопасности. Интернет-магазин Matrasovich.com.ua' => 'Политика безопасности. Интернет-магазин Matrasovich.com.ua',
    'Условия соглашения. Интернет-магазин Matrasovich.com.ua' => 'Умови згоди. Інтернет-магазин Matrasovich.com.ua ',
    'Условия соглашения на Matrasovich.com.ua' => 'Умови угоди на Matrasovich.com.ua',
    'Поиск. Интернет-магазин Matrasovich.com.ua' => 'Пошук. Інтернет-магазин Matrasovich.com.ua ',
    'Поиск на Matrasovich.com.ua' => 'Пошук на Matrasovich.com.ua',
    'Условия доставки и оплаты' => 'Умови доставки та оплати',
    'Контроль качества матрасов и материалов' => 'Контроль якості матраців і матеріалів',
    'Контроль качества изделий и материалов | Лаборатория качества матрасов | Matrasovich.com.ua' => 'Контроль якості виробів і матеріалів | Лабораторія якості матраців | Matrasovich.com.ua',
    'Контроль качества матрасов и материалов | Matrasovich.com.ua' => 'Контроль якості матраців і матеріалів | Matrasovich.com.ua ',
    ' | Купить в Днепре, Киеве, Харькове: цена, отзывы, продажа' => ' | Купити в Дніпрі, Києві, Харкові: ціна, відгуки, продаж',
    'Получите кешбэк 100 грн. за отзыв с фото' => 'Отримайте кешбек 100 грн. за відгук з фото',
    'Получите кешбэк 100 грн. за отзыв с фото | Matrasovich.com.ua' => 'Отримайте кешбек 100 грн. за відгук з фото | Matrasovich.com.ua',


    //rare use
    'Цена матраса нестандартного размера (цена за 1 кв.м. указана в товаре как "Нестандарт") расчитывается:' => 'Ціна матраца нестандартного розміру (ціна за 1 кв.м. вказана в товарі як "Нестандарт") розраховується:',
    'длина (м) х ширина (м) х цена 1 кв.м.' => 'довжина (м) х ширина (м) х ціна 1 кв.м.',
    'ширина меньше 0.6 м и длина меньше 1.2 м:' => 'ширина менше 0.6 м і довжина менше 1.2 м:',
    '1.2 х длина (м) х ширина (м) х цена 1 кв.м.' => '1.2 х довжина (м) х ширина (м) х ціна 1 кв.м.',
    'круглый матрас' => 'круглий матрац',
    '3.14 х радиус(м) х радиус (м) х цена 1 кв.м.' => '3.14 х радіус (м) х радіус (м) х ціна 1 кв.м.',
    'матрас любой формы' => 'матрац будь-якої форми',
    '1.2 х площадь (кв.м.) х цена 1 кв.м.' => '1.2 х площа (кв.м.) х ціна 1 кв.м.',
    'Заказ матраса нестандартного размера возможен только производства ЕММ.' => 'Замовлення матраца нестандартного розміру можливий тільки виробництва ЕММ.',
    'Нет данных по выбранному фильтру. Попробуйте отключить некоторые фильтры!' => 'Немає даних по обраному фільтру. Спробуйте відключити деякі фільтри!',
];